<div id="navbar"
    class="d-flex flex-column flex-md-row align-items-center p-3 px-md-4 mb-3 bg-dark border-bottom shadow-sm fixed-top">
    <a href="/" class="my-0 mr-1 font-weight-normal text-white h5">Výsledky</a>
    <% if (req.session.league !== undefined) { %>
    <a href="/competitions/<%= req.session.league._id %>" class="my-0 mr-md-auto font-weight-normal text-white h5">
    <%= req.session.league.name %></a>
    <% } %>
    </a>
    <nav class="my-md-0 ml-md-auto">
        <a class="p-2 text-white<%= active === 'leagues' ? '' : '-50' %>" href="/leagues">Ligy</a>
        <% if (active === 'competitions' || req.session.league !== undefined) { %>
        <a class="p-2 text-white<%= active === 'competitions' ? '' : '-50' %>"
            href="<%= req.session.league === undefined ? '#' : '' %>/competitions/<%= req.session.league._id %>">Soutěže</a>
        <% } %>
        <% if (active === 'results') { %>
        <a class="p-2 text-white" href="#">Výsledky</a>
        <% } %>
    </nav>
    <% if (req.session.user === undefined) { %>
    <a class="btn btn-outline-light <%= active.includes('login') ? 'active' : '' %>" href="/login">Přihlášení</a>
    <% } else if (req.session.user.type === 'admin') { %>
    <a class="btn btn-outline-light" href="/admin/">Administrace</a>
    <% } else { %>
    <a class="btn btn-outline-light <%= active.includes('profile') ? 'active' : '' %>" href="/profile">Profil</a>
    <% } %>
</div>